/* allow embedded image inside datepicker field */
.embed + img { position: relative; left: -21px; top: -2px; }

#ui-datepicker-div, .ui-datepicker-inline {
background:#DDDDDD none repeat scroll 0 0;
font-family:Arial,Helvetica,sans-serif;
font-size:14px;
margin:0;
padding:0;
width:185px;
}
#ui-datepicker-div {
border:1px solid #777777;
display:none;
z-index:9999;
}
.ui-datepicker-inline {
border:0 none;
display:block;
float:left;
}
.ui-datepicker-rtl {
direction:rtl;
}
.ui-datepicker-dialog {
border:4px ridge #DDDDDD !important;
padding:5px !important;
}
button.ui-datepicker-trigger {
width:25px;
}
img.ui-datepicker-trigger {
margin:2px;
vertical-align:middle;
}
.ui-datepicker-prompt {
background:#DDDDDD none repeat scroll 0 0;
color:#000000;
float:left;
padding:2px;
}
* html .ui-datepicker-prompt {
width:185px;
}
.ui-datepicker-control, .ui-datepicker-links, .ui-datepicker-header, .ui-datepicker {
clear:both;
color:#FFFFFF;
float:left;
width:100%;
}
.ui-datepicker-control {
background:#587B7C none repeat scroll 0 0;
padding:2px 0;
}
.ui-datepicker-links {
background:#000000 none repeat scroll 0 0;
padding:2px 0;
}
.ui-datepicker-control, .ui-datepicker-links {
font-size:80%;
font-weight:bold;
}
.ui-datepicker-links label {
color:#888888;
padding:2px 5px;
}
.ui-datepicker-clear, .ui-datepicker-prev {
float:left;
width:34%;
}
.ui-datepicker-rtl .ui-datepicker-clear, .ui-datepicker-rtl .ui-datepicker-prev {
float:right;
text-align:right;
}
.ui-datepicker-current {
float:left;
text-align:center;
width:30%;
}
.ui-datepicker-close, .ui-datepicker-next {
float:right;
text-align:right;
width:34%;
}
.ui-datepicker-rtl .ui-datepicker-close, .ui-datepicker-rtl .ui-datepicker-next {
float:left;
text-align:left;
}
.ui-datepicker-header {
background:#333333 none repeat scroll 0 0;
font-weight:bold;
height:1.3em;
padding:1px 0 3px;
text-align:center;
}
.ui-datepicker-header select {
background:#333333 none repeat scroll 0 0;
border:0 none;
color:#FFFFFF;
font-weight:bold;
}
.ui-datepicker {
background:#CCCCCC none repeat scroll 0 0;
font-size:100%;
text-align:center;
}
.ui-datepicker a {
display:block;
width:100%;
}
.ui-datepicker-title-row {
background:#777777 none repeat scroll 0 0;
}
.ui-datepicker-days-row {
background:#EEEEEE none repeat scroll 0 0;
color:#666666;
}
.ui-datepicker-week-col {
background:#777777 none repeat scroll 0 0;
color:#FFFFFF;
}
.ui-datepicker-days-cell {
border:1px solid #DDDDDD;
color:#000000;
}
.ui-datepicker-days-cell a {
display:block;
}
.ui-datepicker-week-end-cell {
background:#DDDDDD none repeat scroll 0 0;
}
.ui-datepicker-title-row .ui-datepicker-week-end-cell {
background:#777777 none repeat scroll 0 0;
}
.ui-datepicker-days-cell-over {
background:#FFFFFF none repeat scroll 0 0;
border:1px solid #777777;
}
.ui-datepicker-unselectable {
color:#888888;
}
.ui-datepicker-today {
background:#FFCCCC none repeat scroll 0 0 !important;
}
.ui-datepicker-current-day {
background:#999999 none repeat scroll 0 0 !important;
}
.ui-datepicker-status {
background:#DDDDDD none repeat scroll 0 0;
font-size:80%;
text-align:center;
width:100%;
}
#ui-datepicker-div a, .ui-datepicker-inline a {
background:transparent none repeat scroll 0 0;
color:#000000;
cursor:pointer;
margin:0;
padding:0;
}
.ui-datepicker-inline .ui-datepicker-links a {
padding:0 5px !important;
}
.ui-datepicker-control a, .ui-datepicker-links a {
color:#EEEEEE !important;
padding:2px 5px !important;
}
.ui-datepicker-title-row a {
color:#EEEEEE !important;
}
.ui-datepicker-control a:hover {
background:#FFDDDD none repeat scroll 0 0 !important;
color:#333333 !important;
}
.ui-datepicker-links a:hover, .ui-datepicker-title-row a:hover {
background:#DDDDDD none repeat scroll 0 0 !important;
color:#333333 !important;
}
.ui-datepicker-multi .ui-datepicker {
border:1px solid #777777;
}
.ui-datepicker-one-month {
float:left;
width:185px;
}
.ui-datepicker-new-row {
clear:left;
}
.ui-datepicker-cover {
display:block;
height:200px;
left:-4px;
position:absolute;
top:-4px;
width:200px;
z-index:-1;
}